Ubuntu

Activity log for bug #822672

Date Who What changed Old value New value Message
2011-08-08 13:00:15 Joaquin bug added bug
2011-08-08 13:00:15 Joaquin attachment added Screenshot of empathy https://bugs.launchpad.net/bugs/822672/+attachment/2261561/+files/Screenshot%20at%202011-08-08%2014%3A42%3A50.png
2011-08-08 13:02:22 Joaquin attachment added Screenshot of Cryptkeeper https://bugs.launchpad.net/ubuntu/+source/unity/+bug/822672/+attachment/2261608/+files/Screenshot%20at%202011-08-08%2014%3A56%3A02.png
2011-08-08 20:52:54 Sam_ unity (Ubuntu): status New Incomplete
2011-08-08 20:52:59 Sam_ unity (Ubuntu): status Incomplete Confirmed
2011-08-26 04:20:02 Saad Inam attachment added Gray Box https://bugs.launchpad.net/ubuntu/+source/unity/+bug/822672/+attachment/2316345/+files/Screenshot%2520at%25202011-08-26%252000%253A19%253A10.png
2011-08-26 17:16:48 Omer Akram bug task added unity
2011-08-26 17:17:38 Omer Akram unity: status New Incomplete
2011-08-26 17:17:40 Omer Akram unity (Ubuntu): status Confirmed Incomplete
2011-08-26 20:05:14 Omer Akram unity (Ubuntu): importance Undecided Low
2011-08-26 20:05:16 Omer Akram unity: importance Undecided Low
2011-08-26 20:05:50 Omer Akram summary The indicators shows a big white square when an app doesn't support indicators The indicators shows a big white square when systray whitelisted
2011-08-26 20:05:53 Omer Akram unity (Ubuntu): status Incomplete Confirmed
2011-08-26 20:05:56 Omer Akram unity: status Incomplete Confirmed
2011-08-30 14:17:46 Omer Akram branch linked lp:~njpatel/unity/fix-panel-tray
2011-08-30 14:19:33 Omer Akram unity: milestone 4.12.0
2011-08-30 14:20:16 Omer Akram unity: status Confirmed In Progress
2011-08-30 14:20:18 Omer Akram unity (Ubuntu): status Confirmed In Progress
2011-08-30 21:55:13 Sean Fitzpatrick attachment added Screenshot%20at%202011-08-26%2018%3A43%3A56.png https://bugs.launchpad.net/ubuntu/+source/unity/+bug/822672/+attachment/2334900/+files/Screenshot%2520at%25202011-08-26%252018%253A43%253A56.png
2011-08-31 17:51:45 Omer Akram unity: status In Progress Fix Committed
2011-08-31 17:51:47 Omer Akram unity (Ubuntu): status In Progress Fix Committed
2011-09-01 14:11:24 Neil J. Patel unity: assignee Neil J. Patel (njpatel)
2011-09-01 14:18:05 Omer Akram unity: status Fix Committed Fix Released
2011-09-01 15:33:41 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-09-01 15:35:25 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-09-01 16:14:27 Launchpad Janitor branch linked lp:ubuntu/unity
2011-09-12 23:50:41 Sean Fitzpatrick attachment added Screenshot at 2011-09-12 14:56:36.png https://bugs.launchpad.net/ubuntu/+source/unity/+bug/822672/+attachment/2394281/+files/Screenshot%20at%202011-09-12%2014%3A56%3A36.png
2011-09-13 20:50:59 Sean Fitzpatrick attachment added Screenshot at 2011-09-13 13:36:42.png https://bugs.launchpad.net/ubuntu/+source/unity/+bug/822672/+attachment/2399591/+files/Screenshot%20at%202011-09-13%2013%3A36%3A42.png